忍者ブログ

ハイポリ化プラグインメモ

ハイポリ化プラグインメモ
・最新のプラグインと、最新版・0222版のPMXエディタで同じエラー
・自作モデルだけでなくどのモデルでも同じエラー
・PMXエディタ0222で、「重複マージ」のチェックを外せば使えた

・PMXエディタ0251でも「重複マージ」のチェックを外せば使えた(2017/7/10)
 使う前にウェイト正規化

拍手[0回]

PR